> ## Documentation Index
> Fetch the complete documentation index at: https://docs.getarbol.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Download conversation audio

> Download the audio recording of a conversation as an MP3 file.



## OpenAPI

````yaml GET /conversations/{conversationId}/audio
openapi: 3.0.3
info:
  title: Arbol API
  description: >-
    The Arbol API enables you to programmatically manage voice AI agents,
    contacts, conversations, campaigns, and more. Build powerful voice AI
    integrations with a developer-first REST API.
  version: 1.0.0
  contact:
    name: Arbol Support
    url: https://getarbol.com/support
  license:
    name: Proprietary
servers:
  - url: https://api.getarbol.com/v1
    description: Production
security:
  - bearerAuth: []
tags:
  - name: Agents
    description: Manage voice AI agents
  - name: Contacts
    description: Manage contacts and their details
  - name: Conversations
    description: Manage voice conversations and calls
  - name: Campaigns
    description: Manage batch outbound call campaigns
  - name: Phone Numbers
    description: Manage provisioned phone numbers
  - name: Properties
    description: Manage custom property definitions
  - name: Tools
    description: Manage agent tools and integrations
  - name: Documents
    description: Manage knowledge base documents
  - name: Organization
    description: Manage organization settings
paths:
  /conversations/{conversationId}/audio:
    get:
      tags:
        - Conversations
      summary: Download conversation audio
      description: Download the audio recording of a conversation as an MP3 file.
      operationId: getConversationAudio
      parameters:
        - $ref: '#/components/parameters/ConversationIdParam'
      responses:
        '200':
          description: Audio file (MP3)
          content:
            audio/mpeg:
              schema:
                type: string
                format: binary
        '401':
          $ref: '#/components/responses/Unauthorized'
        '404':
          $ref: '#/components/responses/NotFound'
components:
  parameters:
    ConversationIdParam:
      name: conversationId
      in: path
      required: true
      schema:
        type: string
      description: Conversation ID (cnv_ prefix)
  responses:
    Unauthorized:
      description: Authentication required
      content:
        application/json:
          schema:
            $ref: '#/components/schemas/ApiError'
    NotFound:
      description: Resource not found
      content:
        application/json:
          schema:
            $ref: '#/components/schemas/ApiError'
  schemas:
    ApiError:
      type: object
      properties:
        error:
          type: object
          properties:
            code:
              type: string
            message:
              type: string
            details:
              type: object
        requestId:
          type: string
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      description: >-
        Use your API key from the Arbol dashboard. Go to Settings > API Keys to
        generate one.

````